Subject: Proposal: The Plink of Money in Your Pocket

From: [email-masked]
Date: Wed, 04 Jul 2001 20:40:37 -0000

PROPOSAL (delimited by quotes):

"The fundamental economic unit to be used in Round 3 of DocNomic will 
be known as the 'plink'. Each Player currently in the game will be 
given a one-time bonus of 59 plinks. In addition, any new Players 
entering the game will be given 59 plinks as their one-time bonus."

By the way, don't ask why the number 59, I made it up on the spot.

- Hubert Hwang

---

From: [email-masked]
Date: 05 Jul 2001 10:58:12 -0400

> entering the game will be given 59 plinks as their one-time bonus."

I assume this was intended to be a new rule. ACCEPTED. And welcome
to the game!

-- 
- Doc